This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 478766 - Fedora fails to boot with Matrox G550 PCIe [NEEDINFO]
Fedora fails to boot with Matrox G550 PCIe
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-04 16:04 EST by Chris
Modified: 2009-12-18 02:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:29:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
harald: needinfo? (huor.carnesir)


Attachments (Terms of Use)

  None (edit)
Description Chris 2009-01-04 16:04:02 EST
Description of problem:
After installing a Matrox G550 PCIe [1] graphic adapter, Fedora 10 fails to boot. It hangs at 'Starting udev: ...'
Swtiching from 'Primary graphic adapter: OnBoardVGA' to 'Primary graphic adapter: PCIe' in BIOS helps, but then the onboard graphic adapter is not visible via lspci and therefore not usable.
Unfortunately dmesg is silent and /var/log/messages is completely empty.

How reproducible:
always

Steps to Reproduce:
1. Install Matrox G550 PCIe on Asus M2N-VM HDMI
2. Set 'Primary graphic adapter: OnBoardVGA'
3. Boot...
  
Actual results:
Hanging at 'Starting udev: ...'

Expected results:
At least a staring kernel and maybe some rubbish in the logfiles

Additional info:
Mainboard is an Asus M2A-VM HDMI with onboard Radeon 1250 [2]

[1] http://www.matrox.com/graphics/en/products/graphics_cards/g_series/g550pcie/
[2] http://pci-ids.ucw.cz/read/PC/1002/791e
Comment 1 Chris 2009-01-04 21:39:34 EST
btw, I'm booting 2.6.27.9-159.fc10.i686 currently...
Comment 2 Harald Hoyer 2009-01-16 09:37:36 EST
try to boot with "modprobedebug" added to the kernel command line
Comment 3 Bug Zapper 2009-11-18 04:44:16 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 02:29:20 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.